
		html, body {
			background-color: rgb(36,77,37); 
			margin: 0; /* necessary? */
			padding: 0; /* necessary? */
			font: 14px Vardana, Arial, sans-serif;
			/* behavior: ("csshover.htc"); */
		}


	.menugif
	{ border: 0px;
	  vertical-align:bottom;}

	a:link {
		color: white;
		text-decoration:none;



	}
	a:visited {
		color: white;
		text-decoration:none;
	}
	a:active {

		text-decoration:none;
	}
	a:hover {
		color:red;
		text-decoration:none;
	}


	div#credits {
	font: 10px Vardana, Arial, sans-serif;	
	} 

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;

	list-style: none;
	float: left;
	font: 13px Vardana, Arial, sans-serif;}

#sddm li a
{	display: block;

	text-align: center;
	text-align: right;
	direction: rtl;
	margin: 0 0px 0 0;
	padding: 2px 5px;
	width: 90px;
	background: rgb(36,77,37);
	color: #FFF;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	text-align: right;
	direction: rtl;
	padding: 0;
	background: #EAEBD8;
	border: 0px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		text-align: right;
		direction: rtl;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 12px Vardana, Arial, sans-serif;

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
